Bug 1222643 - Content hosts licensing status is hard to determine from dot colors
Summary: Content hosts licensing status is hard to determine from dot colors
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Hosts
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: Unspecified
Assignee: John Mitsch
QA Contact: Peter Ondrejka
URL: http://projects.theforeman.org/issues...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-18 17:20 UTC by Justin Garrison
Modified: 2019-04-01 20:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-21 16:39:46 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 14992 None None None 2016-05-10 20:08:38 UTC

Description Justin Garrison 2015-05-18 17:20:22 UTC
Description of problem:
When trying to scan which hosts have valid licenses the red/green combination is hard to figure out (or maybe impossible) for color blind users.

Version-Release number of selected component (if applicable):
6.1

How reproducible:
every day of my life

Steps to Reproduce:
1. 
2.
3.

Actual results:
Cannot figure out which hosts are licensed from subscription status column.

Expected results:
The column should have text, a differentiating symbol, or satellite should have a accessibility mode for color blind users (8% of men).

Additional info:

Comment 1 RHEL Product and Program Management 2015-05-18 17:22:36 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 4 John Mitsch 2016-05-10 19:48:05 UTC
Created redmine issue http://projects.theforeman.org/issues/14992 from this bug

Comment 5 Bryan Kearney 2016-06-14 18:07:31 UTC
Moving to POST since upstream bug http://projects.theforeman.org/issues/14992 has been closed

Comment 7 Peter Ondrejka 2016-12-05 12:05:42 UTC
Verified in Satellite 6.3 snap 7, the subscription status is now depicted by icon and color.

Comment 8 Bryan Kearney 2018-02-21 16:38:37 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 9 Bryan Kearney 2018-02-21 16:39:46 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.

For information on the advisory, and where to find the updated files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:0336

Comment 10 pm-sat@redhat.com 2018-02-21 16:54:17 UTC
Since the problem described in this bug report should be resolved in a recent advisory, it has been closed with a resolution of ERRATA.
> 
> For information on the advisory, and where to find the updated files, follow the link below.
> 
> If the solution does not work for you, open a new bug report.
> 
> https://access.redhat.com/errata/RHSA-2018:0336


Note You need to log in before you can comment on or make changes to this bug.